﻿
@{Layout = "~/Views/Shared/_BlankLayout.cshtml"; }
@Html.Partial("_PartialScriptETDTracking")
@*Pop Up Part Master*@
@using (Html.BeginForm("", "ETDTracking", FormMethod.Post))
{
   @* <div>
      <table width="100%">
            <tr>
                <td style="width: 120px">
                    @Html.DevExpress().TextBox(
                    TextBox =>
                    {
                        TextBox.Name = "Process_ID2";
                        TextBox.Properties.EnableClientSideAPI = true;
                        TextBox.Width = 300;
                        TextBox.ClientVisible = false;
                    }).Bind(ViewData["SetProcessId"]).GetHtml()
                </td>
            </tr>
        </table>
    </div>*@
    
    
    
<div class="content" style="min-WIDTH:10px">
 <table width="950px">
 <tr>
 <td>
    @Html.Partial("popUpReadyCargo",ViewData["ETDTracking"])  
  </td>
  </tr>
  </table>     
</div>
}